<!DOCTYPE html> 
<head>
	 
	<meta charset="utf-8">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet">
      <link rel = "stylesheet" href = "bootstrap-social.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
	<link rel="stylesheet" type="text/css" href="css/estilo.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	
	<title>USUARIO</title>

	
</head>
<body>

	<div class="container">
	<div class="medio">

		<!-- CABECERA-->
		<div class="cab">
		  <div class="row">
		    <div class="col-sm">
		      <h1>Login Form</h1>
		      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
		    </div> 
		    
		  </div>
		 </div>


		 <div class="caja">
		  <div class="row">
		    <div class="col-sm">
		      <h4>Login to our site</h4>
		      <p>Enter Username and Password</p>
		    </div> 
		    <div class="col-sm">
		    	<div class="float-right">
		      <i class="material-icons md-48">lock</i></div>
		    </div> 
		  </div>
		</div>
	

		  <!-- FORMULARIO-->
		  <div class="jumbotron">
		  <div class="row">
		    <div class="col-sm">
		      <form>
		      	<div class="form-group">

		      		<input type="text" placeholder="username" class="form-control">
		      	</div>
		      	<div class="form-group">
		      		<input type="password" placeholder="Password" class="form-control">
		      	</div>
		      	 <button type="submit" class="btn btn-primary btn-lg btn-block" >Log in</button>
		      </form>
		    </div>
		  	</div>
			</div>


		<div class="row">
		    <div class="col-sm">
		    	<h5>Login with</h5>
		    	<br>
		    </div> 
		 </div>

		
		 <div class="row justify-content-md-center">
   		 	<div class="col "><div class="float-right">
     			<button type="button" class="btn btn-outline-primary waves-effect"><a href="#" class="fa fa-facebook"></a>  Facebook</button></div>
    		</div>
    		<div class="col-md-auto">
      			<button type="button" class="btn btn-outline-primary waves-effect"><a href="#" class="fa fa fa-twitter"></a>  Twitter</button>
    		</div>
    		<div class="col">
   				<button type="button" class="btn btn-outline-primary waves-effect"><a href="#" class="fa fa-google-plus"></a>  Google Plus</button> </div>
    		</div>




</div>
</div>

</body>
</html>